.finance {
  padding: 80px 0 73px;
  position: relative;
}

.finance .h2 {
  margin-bottom: 40px;
}

.finance .finance-chart {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}

.finance .container-fluid {
  background-color: #b4cd95;
  margin-top: 35px;
  padding: 90px 0 130px;
}

.finance .green-tringle-shape {
  right: -80px;
  top: 150px;
}

.finance p {
  font-size: 28px;
  line-height: 1.33;
  color: #434343;
  text-align: center;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.finance .row {
  margin: -65px -15px 0;
}

.finance .report {
  border: 1px solid #5e88a2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #fff;
  margin: 0 3px 30px;
}

.finance .report img {
  width: 204px;
  height: 225px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -o-object-fit: cover;
  object-fit: cover;
}

.finance .report .report-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0px 40px;
}

.icon-pdf-file {
  align-self: flex-start;
  margin-top: 16px;
}

.icon-pdf-file:before {
  content: "\e95f";
  color: #5e88a2;
  font-size: 26px;
}

.icon-pdf-file:hover:before {
  color: #b4cd95;
}
.down-arrow {
  bottom: -40px !important;
  z-index: 9;
}

@media (max-width: 1650px) {
  .finance {
    padding: 80px 0 50px;
  }

  .finance .h2 {
    margin-bottom: 30px;
  }

  .finance .finance-chart {
    max-width: 480px;
  }

  .finance .container-fluid {
    margin-top: 25px;
    padding: 93px 0px 130px;
  }

  .finance p {
    font-size: 22px;
  }

  .finance .report img {
    width: 185px;
    height: 190px;
  }

  .finance .report .report-txt {
    padding: 0px 28px;
  }

  .finance .green-tringle-shape {
    right: -50px;
  }
}

@media (max-width: 1199px) {
  .finance .finance-chart {
    max-width: 500px;
  }

  .finance p {
    font-size: 22px;
  }

  .finance .green-tringle-shape {
    right: -20px;
  }
}

@media (max-width: 991px) {
  .down-arrow {
    bottom: -35px !important;
    z-index: 9;
  }
  .finance {
    padding: 60px 0 30px;
  }

  .finance .container-fluid {
    padding: 43px 0px 80px;
  }

  .finance .finance-chart {
    max-width: 400px;
  }

  .finance .row {
    margin-top: -55px;
  }

  .finance .report img {
    width: 165px;
    height: 180px;
  }

  .finance .report .report-txt {
    padding: 0px 28px;
  }
}

@media (max-width: 767px) {
  .finance .finance-chart {
    max-width: 350px;
  }

  .finance .container-fluid {
    padding: 43px 0px 80px;
  }

  .finance .report {
    max-width: 400px;
    margin: 0 auto 30px;
  }

  .finance .report .report-txt h5 {
    font-size: 22px !important;
  }

  .finance .report img {
    height: inherit;
  }

  .icon-pdf-file {
    margin-top: 10px;
  }
}

@media (max-width: 479px) {
  .finance {
    padding: 40px 0 10px;
  }

  .finance .finance-chart {
    max-width: 100%;
  }

  .finance .container-fluid {
    padding-top: 30px;
  }

  .finance p {
    font-size: 16px;
  }

  .finance .report {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .finance .report img {
    width: 100%;
  }

  .finance .report .report-txt {
    padding: 15px;
    width: 100%;
  }

}